[Date Prev][Date Next] [Chronological] [Thread] [Top]

Outdated distro packages (was: max open files)

> Maybe you should consider a different distribution, at least for your LDAP 
> servers, or consider spending your time improving the Debian/Ubuntu packages.
May I throw in that pkgsrc works on Linux, too? Their stable branch (2009Q4) is at 2.4.19, while HEAD is at 2.4.21, so this will go into 2010Q1 shortly.